---
name: Madison Taft
locality: Seattle, WA
country: USA
role: <a href="/job-families/sales/inside-sales/"> Inside Sales Representative, AMER - Enterprise, West</a>
reports_to: mattmalcolm
picture: MadisonTaft.jpg
twitter: 
gitlab: mtaft
departments:
- Sales
- Enterprise Sales
story: "Madison is a Seattle Native who loves to spend time with her family, do arts & crafts, and hike mountains in the Pacific
 
  Northwest. Prior to GitLab, Madison worked in Augmented Reality and Cloud Computing."


